"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
require("react");
require("react/jsx-runtime");
const createOptionalContext = require("../../core/utils/create-optional-context/create-optional-context.cjs");
require("clsx");
const [PillsInputProvider, usePillsInputContext] = createOptionalContext.createOptionalContext();
exports.PillsInputProvider = PillsInputProvider;
exports.usePillsInputContext = usePillsInputContext;
